{% macro errors(form) %}
    {% if form.vars.errors|length > 0 %}
        <div class="ui negative message">
            <ul class="list">
                {% for error in form.vars.errors %}
                    <li>{{ error.message|trans }}</li>
                {% endfor %}
            </ul>
        </div>
    {% endif %}
{% endmacro %}
